For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewDIME UtilityTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewDIME UtilityTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
        • GETGet JWKS
        • GETCheck onboarding status
        • POSTOnboarding
        • POSTEVM Get JWT
        • POSTEVM Onboarding
  • Testnet API Reference
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Production API ReferenceAuthentication

Get JWKS

GET
https://api.prod.paradex.trade/v1/jwks.json
GET
/v1/jwks.json
$curl https://api.prod.paradex.trade/v1/jwks.json \
> -H "Authorization: <apiKey>"
200Retrieved
1{
2 "keys": [
3 {
4 "alg": "ES256",
5 "crv": "P-256",
6 "kid": "<thumbprint>",
7 "kty": "EC",
8 "use": "sig",
9 "x": "<base64url>",
10 "y": "<base64url>"
11 }
12 ]
13}
Returns the JSON Web Key Set used to validate JWT tokens issued by this service
Was this page helpful?
Previous

Check onboarding status

Next
Built with

Response

OK
keyslist of objects